<?php
	if($_SESSION['nivel'] == 1){ 
		$sql = "SELECT empresa FROM crm_cliente WHERE id='".$_GET['cod']."'";
		$result = mysql_query($sql);
		echo "<center><font color='#000066' face='Arial, Helvetica, sans-serif' size='+2'><font color='#FF0000'>ATENÇÃO!!</font>Deseja excluir a empresa abaixo?</font><br>";
		$campos = mysql_fetch_array($result);   
		echo "<font color='#000066' face='Arial, Helvetica, sans-serif' size='+2'>".utf8_encode($campos['empresa'])."</font><br>";
		echo "<a href='miolo.php?miolo=clientes&acao=delete&cod=".sha1($_GET['cod'])."'><font color='#000066' face='Arial, Helvetica, sans-serif' size='+1'>Excluir empresa</font></a> - ";
		echo "<a href='miolo.php?miolo=clientes&acao=gerenciar'> <font color='#000066' face='Arial, Helvetica, sans-serif' size='+1'>Manter empresa</font></a>";
}